:root {
  --primary-bg-color: #dedede;
  --primary-color: #333;
  --secondary-bg-color: #581d22;
  --secondary-color: #eee;
  --default-padding: 65px;
  --default-radius: 25px;
  --max-width: 1320px;
  /*--primary-bg-color: #581d22;
  --primary-color: #eee;
  --secondary-bg-color: #dedede;
  --secondary-color: #333;
  --default-padding: 65px;*/
}

section {
    /*background-color: #efefef;*/
    /*overflow: hidden;*/
    background-color: var(--primary-bg-color);
    color: var(--primary-color);
    --font-color: var(--primary-color);
    --border-color: var(--primary-color);
}

section:nth-of-type(even) {
    /*background-color: #dedede;*/
    background-color: var(--secondary-bg-color);
    color: var(--secondary-color);
    --font-color: var(--secondary-color);
    --border-color: var(--secondary-color);
}

@media (max-width: 1000px) {
    :root { 
        --default-padding: 50px 15px !important;
        font-size: 0.5rem;
    }

    section h1{
        font-size: 3rem;
    }
}
